Subject: Re: bug#43529: Guix Interactive Installer Broken

From: zimoun <[email-masked]>
Date: Mon, 5 Oct 2020 12:55:39 +0200

Dear,

On Sun, 4 Oct 2020 at 13:58, <[email-masked]> wrote:

> Sorry I haven't tried this yet (the download seems to take a long time!)

It depends on where you are based. :-)

> But I created an image according to:
>
> https://guix.gnu.org/manual/devel/en/html_node/Building-the-Installation-Image.html

[...]

> The installer failed to launch... I am attaching my screen copy

That's another issue than the one you initially reported.  The first
one (infinite loop when asking about partition&co.) is fixed, I guess.
So recent enough images should not have this bug.

All the best,
simon